<?php declare(strict_types=1);

use Symfony\Component\DependencyInjection\Loader\Configurator\ContainerConfigurator;
use Symfony\Config\WebpackEncoreConfig;

return static function (WebpackEncoreConfig $webpackEncoreConfig, ContainerConfigurator $containerConfigurator): void {
    $webpackEncoreConfig->outputPath('%kernel.project_dir%/public/build');
    $webpackEncoreConfig->scriptAttributes('defer', true);
    $webpackEncoreConfig->cache('%kernel.debug%');
};
